import React, { ReactElement } from "react";
import { Link } from "gatsby";

import { Content } from "@onegeo/gatsby-theme-onegeo";

function index(): ReactElement {
  return (
    <Content>
      <div className="prose">
        <h1>Gatsby-theme-onegeo</h1>
        <h2>Components</h2>
        <Link to="/doc/core/button">Button</Link>
        <br></br>
        <Link to="/doc/core/card">Card</Link>
        <br></br>
        <Link to="/doc/core/hero">Hero</Link>
        <br></br>
        <Link to="/doc/core/footer">Footer</Link>
        <br></br>
        <Link to="/doc/core/carousel">Carousel</Link>
        <br></br>
        <Link to="/doc/core/map">Map</Link>
        <br></br>
        <Link to="/doc/core/logo">Logo</Link>

      </div>
    </Content>
  );
}

export default index;
